.logName, .logPass {
    margin: 10px;
}

.logMenu {
    width: 60%;
    display: flex;
    margin: 30px auto;

    border: solid tomato 3px;
    border-radius: 10px;
    background-color: rgba(248, 246, 246, 0.836);
    justify-content: space-evenly;
}
